Gå till huvudinnehållet
NETGEAR / PRODUCT DOSSIER

NETGEAR GS748T

NETGEAR GS748T-500NAS Switch
SKU: GS748T500NAS

NETGEAR GS748T, Gözetilmiş, L3, Gigabit Ethernet (10/100/1000), Tam iki taraflı baskı, Raf montajı

Visa specifikationer Köp på Amazon →

Du kan meddela oss om någon teknisk information saknas eller är felaktig.

De registrerade tekniska parametrarna och tillverkarens uppgifter har verifierats.

NETGEAR GS748T-500NAS Switch

Tekniska specifikationer

Registrerade egenskaper är grupperade efter produkttyp. Saknad information innebär inte att något inte stöds.
Anslutningsgateway-spegling
Ja
Fiber Channel Protokoll
IP
Trädprotokollens varaktighet
Ja
Koppar-Ethernet-kablage-teknologi
DHCP-funktioner
Power over Ethernet Poe stöd
Nej
Fiber-Ethernet-kabeldragningsteknik
1000BASE‑LX, 1000BASE‑SX
Sök IGMP
Ja
QoS-stöd för tjänstekvalitet
Ja
Grundläggande antal öppning/stängning RJ 45 Ethernet ingångar
Grundläggande typ av öppning/stängning RJ 45 Ethernet ingång
Wi-Fi-standarder
IEEE 802.1D, IEEE 802.1as, IEEE 802.1s, IEEE 802.1v, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3i, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Kommunikations-LED-indikatorer
Uppgraderbar inbyggd programvara
Ja
MTBF-intervall
390728 Timmar
Säkerhetsalgoritm stöds
802.1x RADIUS, HTTPS, SSL/TLS
SSH/SSL-stöd
Ja
Drifthöjd
0 - 3000 m
Icke-driftsfuktighet
Icke-drifthöjd
0 - 3000 m
AC-ingångsfrekvens
AC-ingångsspänning
Driftsfuktighetsområde
0 - 90%
Strömförbrukning
Driftstemperaturområde
0 - 40 °C
Adresstabellens storlek
Djup
Bredd
Stöd för jumbo-frame
Ja
Hylla installation
Ja
Webbaserad hantering
Ja
Höjd
Produktfärg
Lagringstemperaturområde Celsius
Ljudnivå
37,2 dB
Akis-kontrollstöd
Ja
Kontaktlager
Tangenttyp
Anslutningskontrollista ACL
Ja
Publiceringsflödeskontroll
Ja
Antal filtrerade flerskicksgrupper
512
Radantal
8
Antal statiska vägar
32
VLAN-antalet
Routningstransitkapacitet
Routing-/omkopplingskapacitet
100 Gbit/s
Fullständig dubbelsidig utskrift
Ja
MAC-adressfiltrering
Ja
Inkluderade kablar
AC
Varumärke
NETGEAR
Kategori
Nätverkswitchar
Produktnamn
GS748T
GTIN EAN UPC
0606449098259,
Kategori
Nätverkswitchar
Bruksanvisning
Ja
Varumärke
NETGEAR
Produktnamn
GS748T
Produktserie
Sålda marknader
NL, US, CA, IT, MX
Datum tillagt till systemet
2014-01-30
Produktionsdatum
Produktkod
GS748T-500NAS
IP-spoofing
Ja
MIB-stöd
RFC 1213, RFC 1493 Bridge, RFC 1643 Ethernet Interface
Multicast-stöd
Ja
Systemhändelselogg
Ja
SSH SSL-stöd
Ja
VLAN-stöd
Ja
Säkerhetskopiera och överföra
Ja
Hanteringsprotokoll
SNMP v1/v2
NETGEAR GS748T-500NAS Switch